[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockCtrl' (#lcl)

# TLazDockingManager

[Properties (by Name)] [Methods (by Name)] [Events (by Name)]

TLazDockingManager - class of TCustomLazDockingManager

## Declaration

Source position: ldockctrl.pas line 217

`type TLazDockingManager = class(TCustomLazDockingManager) end;`

## Inheritance

`TLazDockingManager` |  | TLazDockingManager - class of TCustomLazDockingManager
`TCustomLazDockingManager` |  | TCustomLazDockingManager - base class for TLazDockingManager, a class for managing docking controls
`TComponent,IUnknown,IInterfaceComponentReference`
`TPersistent`
`TObject`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.